@charset "utf-8";
html, body {
	margin:0;
	padding:0;
	height:100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	/*x i pbm si funzionamento con IE6, senza qs comando il layout va a capo*/
	width: 100% !important; /* per i browser moderni */
	width: 1000px; /* per IE5.x e IE6 */
	min-width: 1000px; /* per i browser moderni */
	background-color: #2F414F;	/*color: #E9E6D1;*/
}
#body_ingrandimento{
	background-color: #FFFFFF;
}
#body_home{
	background-image: url(fondo_home.jpg);
	background-repeat: repeat-x;
}
a {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
}
img {
	border:none;
	
}
ul {
	list-style-type: none;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
}
h5 {
	font-weight: bold;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
}
h4 {
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	padding-left: 10px;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	padding-top: 30px;
	text-align: left;
	padding-left: 20px;
}
h2 {
	font-size: large;
	font-weight: bold;
	color: #000000;
	padding-left: 40px;
}
/* formattazione tag alt */
[alt] {
 color:#666666;
 font-size:80%;
 line-height: 10px;
}
.centrato {
	text-align: center;
}
#bandiera{
	margin-top: 6px;
}

#header {
	height:50px;
	background-color: #2F4151;
	background-image: url(testata.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
#header_ingrandimento {
	height:50px;
	background-color: #343434;
	background-image: url(testata_dx_ingrandimento.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
/*Css per il menu*/
#menu {
	font-size:0.9em;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 220px;
	font-style: normal;
	
}
#menu ul {
	padding: 0;/*per IE*/
	list-style:none;
	margin: 0;
}
#menu li {
	padding-left: 15px;
}
#menu li:hover {
}
#menu a {
	display:block;
	color:#473215;
	font-weight:bold;
	text-decoration:none;
	padding-left: 15px;
	padding-top: 10px;	
	padding-bottom: 10px;
}
#menu li:hover a {
}
/* Hide from IE5-Mac \*/
	#menu a {
	float:none;
	padding-left: 5px;
	width: 170px;
}
/* End IE5-Mac hack */
	#menu a:hover {
	color:#000;
	text-decoration:underline;
}
#sottosez1 #menu #s1, #sottosez2 #menu #s2, #sottosez3 #menu #s3, #sottosez4 #menu #s4, #sottosez5 #menu #s5, #sottosez6 #menu #s6, #sottosez7 #menu #s7, #sottosez8 #menu #s8 {
/*	line-height: 14px;
*/}
#sottosez1 #menu #s1 a, #sottosez2 #menu #s2 a, #sottosez3 #menu #s3 a, #sottosez4 #menu #s4 a, #sottosez5 #menu #s5 a, #sottosez6 #menu #s6 a, #sottosez7 #menu #s7 a {
	color: #FFFFFF;
	background-color: #2F4050;
	width: 170px;

}
#menu_basso {
	background-image: url(menu_basso.jpg);
	background-repeat: no-repeat;
	height: 30px;
	clear: both;
}

/* CSS per le tabs*/
#menu2 {
	text-align: center;
	width: 100%;
	background-image: url(menu_bg.png);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #2F4151;
	font-size: small; /*DIMENSIONE FONT DEL MENU*/
	
}
#menu2 a {
	display: block;
	text-decoration:none;
	text-align: center;
	background: url(link_bg.png) no-repeat top;
}
#menu2 ul {
	margin: auto; /*con qs il menu si centra*/
	padding:0;
	position: relative;
	display: block;
	width: 1000px; /*larghezza del menu*/
	height: 28px;
	
}
#menu2 li {
	list-style: none;
	float: left;
	/*line-height: 12px;*/
}
#menu2 ul ul {
	position: absolute;
	height: 20px;
	top: 28px;
	left: 0;
	visibility: hidden;
	background-color: #343434;	/*se tolgo il colore nn ho più lo stato hover sulla scritta*/
}
#menu2 li a {
	width: 100px;
	height: 28px;
	/*	display: block;*/
	text-decoration:none;
	text-align: center;
	line-height: 26px;
	font-size: 0.7em;
	font-family: Verdana;
	color: #FFFFFF;
	font-weight: bold;
}
#menu2 li a:hover {
	background-position: bottom;
}
#menu2 ul li:hover ul {
	visibility:visible;
	z-index:2;
}
#menu2 li li a {
	width: 800px;
	height: 20px;
	line-height: 20px;
	background: transparent;
	text-align: left;
	margin-left: 200px; /*margine sx della fascia chiara*/
	font-size: small;
	text-indent: 20px; /*margine sx del testo sulla fascia + chiara*/
}
#menu2 li li a:hover {
	/*background-color: #3C5062;*/
	width: 740px;
}
#sez1 #menu2 #t1, #sez2 #menu2 #t2, #sez3 #menu2 #t3, #sez4 #menu2 #t4, #sez5 #menu2 #t5, #sez6 #menu2 #t6, #sez7 #menu2 #t7, #sez8 #menu2 #t8, #sez9 #menu2 #t9 {

	margin:0;
	color: #00CC99;
}
#sez1 #menu2 #t1 a, #sez2 #menu2 #t2 a, #sez3 #menu2 #t3 a, #sez4 #menu2 #t4 a, #sez5 #menu2 #t5 a, #sez6 #menu2 #t6 a, #sez7 #menu2 #t7 a, #sez8 #menu2 #t8 a, #sez9 #menu2 #t9 a  {
color: #FFCC66;
}

/*CORPO*/

#contenitore {
	background-image: url(SfondoColonnaSx.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
#ColonnaSx {
	float: left;
	padding: 0;
	width: 220px;
	color: #000000;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	background-image: url(menu_sfondo.jpg);
	background-repeat: repeat-y;
	margin: 0;
}
#SfondoColonnaSx {
	background-image: url(SfondoColonnaSx.jpg);
	background-repeat: repeat-y;
	height: 100% !important; /* per i browser moderni */
	height: 100%;
	min-height: 36px; /*per i browser moderni */
}
#ColonnaDx {
	width: auto !important; /* per i browser moderni */
	overflow: hidden;
	margin-left: 220px;
	margin-top: 26px;
	min-height: 476px !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 20px;
	background-color: #FFFFFF;
}
#ColonnaDx p{
	margin-left: 20px;
	padding-right: 20px;
}
#ColonnaDxSx {
	margin-top: 26px;
	padding-bottom: 20px;
	overflow: visible;
	width: 80%;
}
#ColonnaDxSx_3col {
	margin-top: 20px;
	overflow: visible;
	float: left;
	clear: both;
	width: 496px;
	padding-bottom: 20px;
}

#ColonnaDxSx p{
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}
#ColonnaDxSx li{
	padding-left: 20px;
	line-height: 24px;
}
#ColonnaDxSx li img{
	padding-right: 15px;
}
#ColonnaDxDx {
	margin-left: 500px;
	}
#ColonnaDxDx p {
	font-size: small;
	padding-left: 5px;
}

.link {
	padding-bottom:5px;
	font-size: x-small;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-left: 5px;
}
.link p{
	font-weight: bold;
}
.link a {
	text-decoration: none;
	color: #2F4050;
}
.link a:hover {
	text-decoration: underline;
}
.link ul {
	padding: 0;
	margin: 0;
	line-height: 24px;
}
.link li {
	list-style-type: none;
	margin-top: 0px;
	margin-left:30px;
}
.strumenti {
	border: 1px solid #2F4050;
	height: 80px;
	margin-top: 5px;
	background-color: #FFFFFF;
	margin-left: 40px;
	margin-right: 20px;
}
.strumentiFoto img{
	float: left;
	vertical-align: middle;
	margin-top: 10px;
	margin-left: 10px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A8BBCC;
	border-right-color: #2F4050;
	border-bottom-color: #2F4050;
	border-left-color: #A8BBCC;
}
.strumentiTesto {
	float: right;
	width: 80%;
	text-align: left;
	padding-top: 0px;
	font-size: 11px;
	vertical-align: middle;
}
.strumentiTesto a {
	color: #473215;
	text-decoration: none;
}
.strumentiTesto a:hover {
	text-decoration: underline;
}
.strumentiTesto p {
	color: #473215;
	font-weight: bold;
}

#footer {
	font-size: x-small;
	text-align: center;
	clear: both;
	color: #FFFFFF;
	vertical-align: bottom;
	line-height: 16px;
	background-color: #000000;
}
/*gallery*/
div#gallery {
	margin-top: 10px;
	display: block;
	text-align: center;
	width: 100%;
	height: 140px;
	margin-left: 10px;
	margin-right: 10px;
}
.thumbnail {
	width:60px;
	height:60px;
	margin:5px 4px 0px 0px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A8BBCC;
	border-right-color: #2F4050;
	border-bottom-color: #2F4050;
	border-left-color: #A8BBCC;
	float: left;
	background-color: #FFFFFF;
}
.active {
	width:60px;
	height:60px;
	margin:5px 4px 0px 0px;
	float: left;
	background-color: #FFFFFF;
	opacity: 10%;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #92122B;
	border-right-color: #92122B;
	border-bottom-color: #92122B;
	border-left-color: #92122B;
}
.active img{
		opacity: 10%;
}
/*schede strumenti*/
#schedaOggetto {
	margin: auto;
	text-align: center;
}
#schedaOggetto img{
	margin: auto;
	text-align: center;
	/*width: 450px;*/
	height: auto;
/*	padding: 10px;
*/}
#testoOggetto{
	font-size: 0.9em;
	text-align: left;
	padding-top: 10px;
	padding-right: 15px;
	line-height: 20px;
}
#dida_oggetto {
		font-size: x-small;
}
#dida_oggetto img{
	padding-right: 10px;
}
/**/

#selezionato {
	background-color: #343434;
	visibility:visible;

}
.destraBlu {
	/*float: right;*/
	color: #2F414F;
	font-size: small;
	margin-right: 20px;
	line-height: 20px;
	font-weight: bold;
	text-align: left;
}
/*PER ZOOM da cancellare eventualmente*/

#zoom {
	text-align: center;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	width: 100%;
	padding-top: 20px;
	margin-right: auto;
}
.white {
	color: #FFFFFF;	
}
/* stili per video*/
.video {
	width: 96%;
	margin-left: 54px;
	height: 70px;
	clear: both;
}
.video img{
	margin-left: 10px;
	float: left;
	margin-top: 7px;
}
.videotesto {
	width: 80%;
	float: right;
	padding-top: 0px;
	font-size: 11px;
	font-weight: bold;
	margin-top: 14px;
}
.oggettoflash {
	clear: both;
	width: 100%;
	padding: 10px;
	margin: auto;
	
}
.multimedia {
	clear: both;
	width: 80%;
	margin: auto;
	text-align: center;
	padding-top: 10px;
	margin-top: 50px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A8BBCC;
	border-right-color: #2F4050;
	border-bottom-color: #2F4050;
	border-left-color: #A8BBCC;
}
#dida_video {
	font-size: x-small;
}
/*stili introduzione*/
#ColonnaDxSx_intro {
	margin-top: 20px;
	overflow: visible;
	float: left;
	clear: both;
	width: 98%;
	padding-bottom: 20px;
}
.intro {
	height: 100%;
	margin-top: 5px;
	background-color: #FFFFFF;
	margin-left: 20px;
}
.introFoto{
	float: left;
	vertical-align: middle;
	margin-top: 20px;
	width: 250px;
	/*	height: 250px;
*/	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A8BBCC;
	border-right-color: #2F4050;
	border-bottom-color: #2F4050;
	border-left-color: #A8BBCC;
	text-align: center;	
}
.introTesto {
	float: right;
	width: 65%;
	text-align: left;
	padding-top: 0px;
	vertical-align: middle;
}
